@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format('truetype');
}
.badges {
  display: flex;
}
.badge {
  display: flex;
  align-items: center;
  font-family: "Roboto", sans-serif;
  background: black;
  width: 165px;
  color: white;
  text-decoration: none;
  margin-right: 15px;
  border-radius: 5px;
  padding: 4px 6px;
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.25);
  transition: opacity ease-out 0.2s;
}
.badge a {
  display: flex;
  color: #fff;
  text-decoration: none;
}
.badge:last-child {
  margin-right: 0;
}
.badge:hover,
.badge:focus {
  color: white;
  text-decoration: none;
  opacity: 0.8;
}
.badge__icon {
  display: flex;
  width: 30px;
  height: 35px;
}
.icon-apple {
  width: 30px;
  height: 35px;
}
.badge__description {
  display: flex;
  flex-direction: column;
  text-align: left;
  margin-left: 7px;
  line-height: 1.2;
}
.badge__hint {
  font-size: 12px;
  font-weight: 300;
}
.badge__name {
  font-size: 20px;
}
.header-top {
  position: relative;
  height: 100vh;
  overflow: hidden;
}
.header-top .video-bg {
  position: relative;
}
.video-bg video {
  width: 100%;
  height: auto;
}
.over-video-area {
  position: absolute;
  top: 0px;
  z-index: 999;
  width: 100%;
  height: 100%;
}
.over-video-area:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.2);
}
.over-video-area .all-text {
  z-index: 9;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.logo-icon-area{
  text-align: center;
  margin-bottom: 25px;
}
.logo-icon-area img {
  max-width: 350px;
}
.footer-area{
  background-color: #000;
}
.footer-area .copyrights-text{
  padding: 15px 0;
}
.footer-area .copyrights-text p{
  margin-bottom: 0px;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
/*** Responsive CSS ***/
@media (max-aspect-ratio: 8/5) {
.video-bg video {
  width: auto;
  height: 100%;
}
}
@media screen and (orientation:portrait) {
.video-bg video {

}
}
@media screen and (orientation:landscape) {

}
@media only screen and (min-width : 960px) and (max-width: 1024px) {
.video-bg video {
  width: auto;
  height: 100%;
}
}
@media only screen and (min-width : 768px) and (max-width: 959px) {
.video-bg video {
  width: auto;
  height: 100%;
}
}  
@media only screen and (min-width : 600px) and (max-width: 767px) {
.video-bg video {
  width: auto;
  height: 100%;
}
}
@media only screen and (min-width : 568px) and (max-width: 599px) {
}
@media only screen and (min-width : 480px) and (max-width: 567px) {
.video-bg video {
  width: auto;
  height: 100%;
}
}
@media only screen and (min-width : 384px) and (max-width: 479px) {
.video-bg video {
  width: auto;
  height: 100%;
}
}
@media only screen and (min-width : 321px) and (max-width: 383px){
.video-bg video {
  width: auto;
  height: 100%;
}
}
@media only screen and (min-width : 300px) and (max-width: 320px){
.video-bg video {
  width: auto;
  height: 100%;
}
}